nav.navbar.navbar-default{background:transparent;border:0;margin-bottom:0;min-height:auto;border-radius:0;}
body{font-family:'Roboto', sans-serif;}
ul.dropdown-menu li{background:#e2e2e2;border-bottom:1px solid rgba(51, 51, 51, 0.22);}
ul.dropdown-menu{padding:0;border-radius:5px;border-bottom:4px solid #3769a6;}
.dropdown-menu>li>a{padding:8px 10px;}
header.navbar-collapse{padding-left:0;}
ul.nav.navbar-nav>li:first-child>a{padding-left:0;}
.form-design form label:hover{background:#3769a6;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
.top-header{width:100%;background:#353a41;padding:8px 0}
.top-header span a{color:#fff;padding-left:10px;text-decoration:none;}
.top-header span:hover a,.callus p a:hover{color:#ffb200;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
.callus p small{font-size:16px;color:#3769a6;display:block;text-transform:uppercase;font-weight:600}
.callus p a{font-size:32px;color:#3769a6;font-weight:900;text-decoration:none;}
.callus p{line-height:25px;float:right;}
.middle-header{width:100%;padding:15px 0}
header{width:100%;background:#e2e2e2;z-index:99;position:relative;}
span.caret:after{content:"\f107";font-family:FontAwesome;position:absolute;right:4px;top:12px;border:0;font-size:18px}
span.caret{border:0}
li.dropdown{position:relative}
ul.nav.navbar-nav li a{color:#3e3e3e;text-transform:capitalize}
ul.nav.navbar-nav li.active a,ul.nav.navbar-nav li a:hover{color:#3769a6!important;background:transparent!important}
li.dropdown.open a:hover,li.dropdown.open a:focus,li.dropdown.open a{background:transparent!important}
/*section#banner{background:url(../img/banner-img.jpg);height:392px;background-position:top center;background-repeat: no-repeat;background-size: cover;

}*/
.search-form{position:absolute;right:20px;top:1px}
.search-field{background-color:transparent;background-image:url(http://api.ning.com:80/files/dr2jDpSXWFhyuoGJ4YR5Fu-PwuqLz70YxRaUcpdKNxf2HI5ECzddyx3NHuPz-MB4ujGS4rEtdtS-aQoFlQrtv*XwVOu*AvC8/searchicon.png);background-position:5px center;background-repeat:no-repeat;background-size:24px 24px;border:none;cursor:pointer;height:37px;margin:3px 0;padding:0 0 0 34px;position:relative;-webkit-transition:width 400ms ease,background 400ms ease;transition:width 400ms ease,background 400ms ease;width:0}
.search-field:focus{background-color:#fff;border:2px solid #000;cursor:text;outline:0;width:230px}
.search-submit{display:none}
input[type="search"]{-webkit-appearance:textfield}
.form-design form label{background:#ffb200;margin-bottom:0;padding:3px 3px;}
.form-design .search-field{background-image:url(../img/search.png);background-size:19px 18px;background-position:7px 10px;height:35px;margin:0;}
header .navbar-nav>li>a{padding-top:11px;padding-bottom:11px}
section#banner h1{font-size:60px;color:#fff;font-weight:100;margin-bottom:5px;}
section#banner h1 b{color:#3769a6;text-transform:uppercase}
section#banner h1 span{color:#ffb200;font-weight:700;text-transform:uppercase}
section#banner p{font-size:22px;color:#fff;text-align:center;letter-spacing:1px;}
/*.banner-text{padding-top:90px;}*/
section#aboutus{background:#eef3f8;padding:38px 0;}
.about-text h2{font-size:36px;font-weight:400;letter-spacing:1px;margin-bottom:12px;margin-top:0;}
.about-text p{color:#414141;font-size:15px;text-align:justify}
a.about-btn{background:#3769a6;color:#fff;text-decoration:none;line-height:40px;display:inline-block;padding:0 27px;text-transform:capitalize;border-radius:4px;font-weight:100;}
.about-img span img{border:3px solid #fff6f6;}
.hvr-underline-from-center{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden}
.hvr-underline-from-center:before{content:"";position:absolute;z-index:-1;left:50%;right:50%;bottom:0;background:#ffb200;height:4px;-webkit-transition-property:left,right;transition-property:left,right;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.hvr-underline-from-center:hover:before,.hvr-underline-from-center:focus:before,.hvr-underline-from-center:active:before{left:0;right:0}
a.about-btn.hvr-underline-from-center:hover{color:#ffb200}
section#owlsection{overflow:hidden;position:relative;background:#d8dadd;padding:25px 0 33px;border-top:1px solid #3769a6;border-bottom:1px solid #3769a6}
.heading-css h3{font-size:30px;color:#131313;font-weight:400;text-align:center;padding-bottom:28px;margin:0}
section#owlsection .owl-carousel{width:95%!important;margin:auto}
.prev_btn{position:absolute;left:-11px;bottom:17px;box-shadow:none}
.next_btn{position:absolute;right:-11px;bottom:17px;box-shadow:none}
.item img{margin:auto;display:block}
a.btn.prev i,a.btn.next i{font-size:58px;padding:0 60px;color:#131313}
.social-btns .btn,.social-btns .btn:before,.social-btns .btn .fa{-webkit-transition:all .35s;transition:all .35s;-webkit-transition-timing-function:cubic-bezier(0.31,-0.105,0.43,1.59);transition-timing-function:cubic-bezier(0.31,-0.105,0.43,1.59)}
.social-btns .btn:before{top:90%;left:-110%}
.social-btns .btn .fa{-webkit-transform:scale(0.8);transform:scale(0.8)}
.social-btns .btn.facebook:before{background-color:#3b5998}
.social-btns .btn.facebook .fa{color:#3b5998}
.social-btns .btn.twitter:before{background-color:#3cf}
.social-btns .btn.twitter .fa{color:#3cf}
.social-btns .btn.google:before{background-color:#dc4a38}
.social-btns .btn.google .fa{color:#dc4a38}
.social-btns .btn.dribbble:before{background-color:#3b5998}
.social-btns .btn.dribbble .fa{color:#3b5998}
.social-btns .btn.skype:before{background-color:#00aff0}
.social-btns .btn.skype .fa{color:#00aff0}
.social-btns .btn:focus:before,.social-btns .btn:hover:before{top:-20%;left:-20%}
.social-btns .btn:focus .fa,.social-btns .btn:hover .fa{color:#fff;-webkit-transform:scale(1);transform:scale(1)}
.social-btns{text-align:center}
.social-btns .btn{display:inline-block;background-color:#fff;width:44px;height:44px;line-height:90px;margin:0 6px;text-align:center;position:relative;overflow:hidden;box-shadow:0 0 5px rgba(24, 24, 24, 0.20);opacity:.99}
.social-btns .btn:before{content:'';width:140%;height:140%;position:absolute;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.social-btns .btn .fa{font-size:23px;vertical-align:top;padding-top:4px}
footer{background:url(../img/pattern-bg.jpg);background-repeat:repeat;text-align:center;padding:35px 0 25px;}
footer h6{font-size:13px;color:#656565;font-style:italic;font-weight:400;line-height:20px}
ul.footer-menu li{display:inline-block;margin-left:18px;margin-right:18px}
ul.footer-menu{padding:0;margin-bottom:23px;margin-top:23px}
ul.footer-menu li a{color:#3a3a3a;text-decoration:none}
p.copyright{color:#1f1f1f;font-weight:400;font-size:15px;margin-bottom:0;padding:20px 0 0}
ul.footer-menu li a:hover{color:#3769a6;}
.blog-border{box-shadow:1px 0 8px rgba(255,166,36,0.16);border:1px solid #d9d9d9;border-radius:4px;min-height:475px;border-radius:6px;overflow:hidden;}
.blog-border span img{width:100%;height:auto}
.blog-text{padding:0px 10px;}
.blog-text p{font-size:15px;margin-bottom:15px;min-height:127px;}
.blog-text h4{font-size:20px;color:#1e1e1e;margin-top:15px;margin-bottom:8px}
a.about-btn.blog-btn.hvr-underline-from-center{line-height:31px;padding:0 12px;background:#ffa624}
a.about-btn.blue-btn.hvr-underline-from-center,a.about-btn.grey.hvr-underline-from-center{line-height:31px;padding:0 12px;}
a.about-btn.grey.hvr-underline-from-center{background:#5e5e5e}
a.about-btn.blog-btn.hvr-underline-from-center:before{background:#3769a6;}
a.about-btn.blog-btn.hvr-underline-from-center:hover{color:#3769a6;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
section#blogsec{padding:50px 0;}
.blog-border span img,.about-img span img{-moz-transition:-moz-transform .5s ease-in;-webkit-transition:-webkit-transform .5s ease-in;-o-transition:-o-transform .5s ease-in}.blog-border span img:hover,.about-img span img:hover{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2)}
.blog-border span,.about-img span{overflow:hidden;display:inline-block;width:100%}
.effect-apollo img{opacity:.95;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:scale3d(1.05,1.05,1);transform:scale3d(1.05,1.05,1)}
.effect-apollo p::before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);content:'';-webkit-transition:-webkit-transform .6s;transition:transform .6s;-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)}
.effect-apollo h2{text-align:left}
.effect-apollo:hover img{opacity:.6;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.effect-apollo:hover p::before{-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0)}
.effect-apollo.effect-apollo:hover p{opacity:1;-webkit-transition-delay:.1s;transition-delay:.1s}
.grid .effect-apollo img{height:auto;width:100%}
.grid .effect-apollo p{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid .effect-apollo p::before,.grid .effect-apollo p::after{pointer-events:none}
.grid .effect-apollo p,.grid .effect-apollo p > a{position:absolute;top:0;left:15px;right:15px;bottom:25px;padding:0;overflow:hidden;margin-bottom:0;}
.grid .col-md-4{overflow:hidden}
section#gallery{background:#000;padding:50px 0 65px;background-attachment: fixed;}
.effect-apollo{overflow:hidden;margin-bottom:25px;border-radius:3px;}
.blog-heading h2{text-align:center;color:#fff;font-size:36px;margin:0;padding-bottom:25px}
.top-button.show a i{background:#000;border-radius:50%;width:30px;height:30px;text-align:center;padding-top:5px;}
.top-button.show a{opacity:1;}
.top-button a{color:#f79335;opacity:0;}
.top-button{position:fixed;bottom:21px;right:20px;z-index:9999;font-size:19px;}
section#owlsection .btn.active.focus, section#owlsection .btn.active:focus, section#owlsection .btn.focus, section#owlsection .btn:active.focus, section#owlsection .btn:active:focus, section#owlsection .btn:focus{outline:none;outline-offset:0;}
section#owlsection .btn.active, section#owlsection .btn:active{-webkit-box-shadow:none;box-shadow:none;}


.searchbox{position:absolute;min-width:40px;width:0;right:15px;top:0px;height:42px;float:right;overflow:hidden;
-webkit-transition:width .3s;-moz-transition:width .3s;-ms-transition:width .3s;-o-transition:width .3s;transition:width .3s}
.searchbox-input{top: 0;right: 0;border: 0;outline: 0;background: #fff;
   width: 100%;height: 42px;margin: 0;padding: 0 55px 0 10px;border: 1px solid rgba(0, 0, 0, 0.27);}
.searchbox-icon,.searchbox-submit{width:40px;height:42px;display:block;position:absolute;top:0;font-size:16px;right:0;padding:0;
margin:0;border:0;outline:0;line-height:40px;text-align:center;cursor:pointer;background:#ffb200;border-left:1px solid transparent}
.searchbox-open span.searchbox-icon,.searchbox-open .searchbox-submit{background:#3769a6;border-left:1px solid #3769a6;color:#fff;}
.searchbox-open{width:300px;}

/*17-04-2017*/
 .page-content p {
    font-size: 15px;
	    display: inline-block;
    width: 100%;
}
 table.vtop {
    border: 1px solid rgba(128, 128, 128, 0.12);
    width: 100%;
   
    border-radius: 3px;
	    font-size: 15px;
		    margin-top: 25px;
			    margin-bottom: 24px;
}
 table.vtop tr td {
        padding-left: 12px;
    border-right: 1px solid rgba(128, 128, 128, 0.12);
    border-bottom: 1px solid rgba(128, 128, 128, 0.12);
    padding-bottom: 15px;
    padding-top: 15px;
}
 table.vtop tr td {
    padding-left: 12px;
    border-right: 1px solid rgba(128, 128, 128, 0.12);
}
 .page-content p strong {
    font-size: 24px;
    color: #414141;
    padding-top: 5px;
    display: block;
    margin-bottom: 5px;
}
 .all-contant ul li strong {
    font-size: 16px;
}
 .all-contant ul li{font-size:15px;    margin-bottom: 8px;}




 .all-contant h2 {
    margin: 0;
  
    margin-bottom: 10px;
 
    display: inline-block;
}
section.page-details {
    padding-bottom: 30px;
    padding-top: 50px;
}
table.vtop tr th {
    padding-left: 12px;
    border-right: 1px solid rgba(128, 128, 128, 0.12);
    border-bottom: 1px solid rgba(128, 128, 128, 0.12);
    padding: 5px 15px;
    width: 5%;
}


.border-side p {
    font-size: 16px;
    color: #424242;
    font-weight: 500;
}
.border-side h5 {
    font-size: 18px;
    color: #111111;
}
section#faqsec h4.panel-title span {
    position: absolute;
    left: 0;
    background: #3769a6;
    padding: 12px 13px;
    top: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
section#faqsec .panel-title > a {
        display: block;
    padding: 13px 65px;
    text-decoration: none;
    position: relative;
    background: #e9ecf1;
    font-size: 16px;
    color: #242424;
    font-weight: 400;
}
section#faqsec .panel-default {
    border-color: transparent;
    background: transparent;
    border: 0;
}
section#faqsec .panel-group .panel {
    border-radius: 4px;
    margin-bottom: 10px;
}
.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-bottom: 1px solid #d5d5d5;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.panel-title {
    font-size: 14px;
}
section#faqsec h4.panel-title span:after {
    position: absolute;
    background: url(../img/img-arrow.png);
    content: "";
    right: -6px;
    width: 6px;
    height: 18px;
    top: 13px;
}
i.more-less {
    position: absolute;
    right: 13px;
    font-size: 12px;
    color: #252424;
}
section#faqsec .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
    background: #e9ecf1;
    color: #575757;
    padding-bottom: 20px;
    box-shadow: 2px 0 2px rgba(20, 20, 21, 0.25);
    border-bottom: 1px solid #d3d3d3;
}
.border-side p {
        font-size: 15px;
    color: #424242;
    font-weight: 400;
}
.headingfaq.makesmodel h2 {
    font-size: 24px;
    color: #414141;
    font-weight: 400;
    text-align: center;
	    margin-bottom: 18px;
}

.bodyshadow {
    box-shadow: 2px 0 11px rgba(0, 0, 0, 0.18);
	     padding-top: 35px;
    padding-bottom: 12px;
}
.contect-left h4 {
    margin-bottom: 2px;
    font-size: 15px;
}
.contect-left p strong a{
    font-size: 22px;
    color: #b26632;
    font-weight: 400;
    padding-top: 0;
	text-decoration:none;
}
.contect-left p br {
    display: none;
}
.contect-left form p label{    float: left;
    width: 48%;
    margin-bottom: 0;}

.contect-left form p label input{ width:100%;}	

span.wpcf7-not-valid-tip {display: none !important;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {border: solid 1px #f00 !important;}	

.contect-left label:first-child, .contect-left label:nth-child(3) {
    margin-right: 4%;
}
  
  .contect-left input[type="text"], .contect-left input[type="email"], .contect-left input[type="tel"], .contect-left textarea{    background: #fff;
    box-shadow: 0px 0 3px rgba(0,0,0,.34);
    font-size: 14px;
    color: #737272;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    height: 40px;
    width: 100%;
    margin-bottom: 13px;
    border: none;}
	
.contect-left textarea {
    height: 170px;
    padding-top: 8px;
}
form.wpcf7-form {
    display: inline-block;
    width: 100%;
	
    margin-top: 10px;
}	

.concptcha {
    display: inline-block;
    width: 100%;
}
.contect-left label:nth-child(5) {
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit.contsub {
   font-size: 16px;
    color: #fff;
    background: #021320;
    text-transform: uppercase;
    padding: 8px 31px;
    transition: all ease .3s;
    border: 1px solid #021320;
    margin-top: 10px;
	    border-radius: 3px;
}
.concptcha {
    float: left;
    width: 73%;
}
.contmap iframe {
       border: 4px solid #fff !important;
    box-shadow: 1px 0 10px rgba(0,0,0,.12);
    width: 100%;
    height: 530px;
    margin-top: 0px;
	
}
.googlecpatcha {-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scale(0.77);transform:scale(0.77);}
.contect-left p a {
    text-decoration: none;
    color: #333;
    margin-bottom: 3px;
    display: inline-block;
}
.contect-left p strong a:hover{    color: #3769a6;}


input.wpcf7-form-control.wpcf7-submit.contsub:hover {
    background: #ffb200;
    border: 1px solid #ffb200;
	-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;

}
.left-content h2 {
    margin-top: 0;
}

div.wpcf7-response-output{    margin-left: 0;}

ul#menu-main-menu li:hover>ul.dropdown-menu {
    display: block !important;
}
ul#menu-main-menu ul.dropdown-menu li>ul.dropdown-menu {
    position: absolute;
    left: 243px;
    top: 34px;
}

.topped {margin-top: 20px;}
.all-contant.content-404 {
    text-align: center;
	margin-bottom:30px;
}
.all-contant.content-404 img {
    margin: auto;
    display: block;
    margin-top: 48px;
    width: 55%;
	
}
.all-contant.content-404 h2 {
    margin: 0;
    font-size: 22px;
    margin-top: 13px;
}
.all-contant.content-404 p {
    font-style: italic;
}

.content-search img {
    margin: auto;
    display: block;
    width: 40%;
    height: auto;
}
.col-xs-12.content-search {
    margin-top: 55px;
    margin-bottom: 45px;
}
span.img-1 {
    float: left;
    width: 45%;
}
.navbar-collapse{    padding-left: 0;}


.side-form textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
	height: 90px;
}
.contact-border h3 {
    text-align: center;
    margin-bottom: 1px;
	    margin: 0;
		    margin-bottom: 5px;
}
.side-form input[type=text],.side-form input[type=email],.side-form input[type=tel],textarea.wpcf7-form-control.wpcf7-textarea {
        width: 100%;
    height: 35px;
    padding-left: 10px;
        margin-bottom: 15px;
    border-color: transparent;
    border-radius: 0;
    padding: 0px 12px 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.26);
    background-color: white;
}
.contact-border {
       border-color: transparent;
    border-radius: 0;
    padding: 0px 12px 0px;
       padding-top: 25px;
    padding-bottom: 25px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.26);
    background-color: white;
		
}
.quicksub {
    text-align: center;
}

input.wpcf7-form-control.wpcf7-submit.submitquick {
       font-size: 16px;
    color: #ffffff;
    background: #3769a6;
    font-weight: 300;
    border: 1px solid #3769a6;
    text-transform: uppercase;
    padding: 7px 35px;
    border-radius: 3px;
}
.add-blog {
       box-shadow: 0 0 4px rgba(0, 0, 0, 0.26);
    display: inline-block;
    width: 100%;
    border: 1px solid #fff;
    margin-top: 20px;
        padding: 23px 25px;
}

.add-blog h5 {
    font-size: 14px;
    font-weight: 400;
	    margin-bottom: 5px;
}
.add-blog h5 b {
    display: block;
    font-size: 16px;
    padding-bottom: 4px;
}
a.phone-no {
       color: #333;
    text-decoration: none;
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block;
}
.add-blog h3 {
    text-align: center;
    margin-top: 0;
}
.add-blog ul {
    padding-left: 0;
}
.add-blog ul li {
    list-style: none;
	    margin-bottom: 10px;
}
.add-blog li i {
    padding-right: 8px;
    font-size: 16px;
    color: #3769a6;
}
.add-blog ul li b {
    font-size: 15px;
    font-weight: 500;
}
.add-blog ul li:last-child a {
    text-decoration: none;
    color: #333;
}
a.phone-no:hover,a.mail-new:hover{color: #ffb200 !important;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
	
.add-blog ul li:first-child {
    line-height: 23px;
}	
input.wpcf7-form-control.wpcf7-submit.submitquick:hover{ background:#ffb200; border:1px solid #ffb200;-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
  
.search-pagelist h2 {
    margin-top: 0;
} 
span.img-1 img {
    width: 100%;
}
.contect-left a:hover {
    color: #3769a6;
}
.search-pagelist img {
    margin: auto;
    display: block;
    margin-top: 15px;
}

.carousel-caption {
    right: auto;
    left: 58px;
    padding-bottom: 30px;
    top: 68px;
	text-shadow: none;
}

.carouseltext{left:255px !important;}
.carousel-inner>.item>img{width: 100%}

.owl-carousel .owl-item .item {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
-webkit-justify-content: center;
-webkit-box-pack: center;
-moz-box-pack: center;
-ms-flex-pack: center;
height: 85px;
}
.copyright a {text-decoration: none;color: #3769A8;}
p.copyright span.develop { margin-left: 130px;}
